﻿.btn-success
{
    color: #080707;
background-color: #5cb85c;
border-color: #4cae4c !important;
}



.info
{
    margin-right:100px;
    text-align:right;
}
.updateinformation
{
    background:#dfe9f6; 
    padding:10px;
    border-radius:5px;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
    margin-left: 0;
}
.updateinformation a 
{
    text-decoration:underline;
    transition:0.5s;
}
.updateinformation a:hover
{
    text-decoration:none;
    margin-left:10px;
}


.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    position: absolute;
    margin-top: 4px;
    margin-left: 3px;
}
.oldledger a
{
    color: #00599a !important;
    transition: 0.8s;
}
.oldledger a:hover
{
    text-decoration: none;
    margin-left: 10px;
    text-decoration: none !important;
}

.Design-And-Developed span
{
    color: White !important;
    font-family: Verdana;
    font-size: small;
    font-weight:400;
}

img
{
    vertical-align: top !important;
}

#box
{
    border: 1px solid rgb(200, 200, 200);
    background: rgba(255,255,255,0.9);
    border-radius: 2px;
    display: block;
    margin-bottom: 50px;
    height: 250px;
    width: 300px;
    margin: auto;
    padding: 10px;
    box-shadow: 10px 0px 10px rgba(0,0,0,0.3);
    margin-bottom: 25px;
}


.logintext
{
    height: 30px !important;
    width: 100% !important;
    border-left: 0px none !important;
    margin-left: -2px !important;
    margin: 0px !important;
}

.login-box-msg, .register-box-msg
{
    margin: 0;
    text-align: center;
    padding-top: 20px;
    color: #666666 !important;
}

.signin
{
    text-align: right !important;
    padding: 5px 18px !important;
}

body
{
    margin: 0;
    padding: 0;
    font-family: 'Montserrat' , sans-serif, Arial;
}
.loader
{
    position: fixed;
    z-index: 99999;
    height: 100%;
    width: 100%;
    top: 0;
background-color: Black;
    filter: alpha(opacity=70);
    opacity: 0.7;
    -moz-opacity: 0.8;
}

.show
{
    display: block;
}


.center
{
    z-index: 1000;
    margin: 300px auto;
    padding: 5px;
    width: 130px;
    background: white;
    border-radius: 5px;
    filter: alpha(opacity=100);
    opacity: 1;
    -moz-opacity: 1;
}
.center img
{
    height: 10px;
    width: 128px;
}


html
{
    height: 100%;
}
.contents
{
    flex: 1;
}
.btn-sm, .btn-group-sm > .btn
{
    padding: 3px 8px;
    font-size: 11px;
    line-height: 1.5;
    border-radius: 3px;
}
.form-control
{
    margin: 2px;
    padding: 0px 12px;
    display: inline;
    font-size: 11px !important;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
BODY
{
    font-size: 10pt;
    margin: 0px;
    color: black;
    font-family: Verdana, 'Trebuchet MS' , Tahoma, Verdana;
    background-color: white;
    display: flex;
    height: 100vh;
    flex-direction: row;
}
SPAN
{
    color: #000000;
    font-size: 8pt;
    font-weight: 700;
    text-align: left;
}
A
{
    font-size: 8pt;
    color: #000000;
    font-family: Verdana;
    text-decoration: none;
    font-weight: normal;
}

Text_Color
{
    font-size: 8pt;
    color: #ff0000;
    font-family: Verdana;
    text-decoration: none;
    font-weight: normal;
}
A.Download
{
    font-size: 8pt;
    font-family: Verdana;
    text-decoration: 'underline';
}

A:hover
{
    font-weight: bold;
    color: #00599a;
    text-decoration: none;
}
A.disclaimer
{
    font-weight: bold;
    font-size: 8pt;
    color: #0d4e8b;
    text-decoration: none;
}
A.disclaimer:hover
{
    text-decoration: 'underline';
}

A.menu
{
    font-weight: bold;
    font-size: 8pt;
    color: rgb(0, 109, 154);
    font-family: Verdana;
    text-decoration: none;
}
A.menu:hover
{
    color: #000000;
}
A.TopMenu
{
    font-weight: bold;
    font-size: 9pt;
    color: black;
    font-family: Verdana;
    text-decoration: none;
}
A.TopMenu:hover
{
    color: black;
}
.divStyle
{
    font-family: Verdana;
    font-size: 8px;
    font-weight: bold;
    color: Black;
}
.contentSideMenu
{
    border-right: #3E5896 1px solid;
    border-left: #3E5896 1px solid;
    border-top: #3E5896 1px solid;
    border-bottom: #3E5896 1px solid;
    background-color: #F4FAFF;
}
.header
{
    font-weight: bold;
    font-size: 11px;
    color: #ffffff;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    text-decoration: none;
}
.menuhead
{
    font-weight: bold;
    font-size: 10pt;
    color: #ffffff;
    font-family: Verdana;
    text-decoration: none;
}
.enclose
{
    border-right: #3E5896 1px solid;
    border-left: #3E5896 1px solid;
    border-top: #3E5896 1px solid;
    border-bottom: #3E5896 1px solid;
}
.bbottom
{
    border-bottom: #000000 1px solid;
}
.btop
{
    border-top: #000000 1px solid;
}
.bleft
{
    border-left: #3E5896 1px solid;
}
.bright
{
    border-right: #3E5896 1px solid;
}
INPUT.Button
{
    border-right: white 2px outset;
    border-top: white 2px outset;
    font-weight: 700;
    font-size: 8pt;
    border-left: white 2px outset;
    color: white;
    border-bottom: white 2px outset;
    background-color: #81939d;
    font-family: Verdana;
}
INPUT.Default
{
    border-right: gainsboro 1px solid;
    border-top: 1px groove;
    font-weight: 400;
    font-size: 8pt;
    border-left: 1px groove;
    color: navy;
    border-bottom: gainsboro 1px solid;
    font-family: Verdana;
}
SELECT.Default
{
    border-right: 1px groove;
    border-top: 1px groove;
    font-size: 8pt;
    border-left: 1px groove;
    color: navy;
    border-bottom: 1px groove;
    font-family: Verdana;
}
SELECT.Options
{
    border-right: 1px groove;
    border-top: 1px groove;
    font-size: 8pt;
    border-left: 1px groove;
    width: 100px;
    color: navy;
    border-bottom: 1px groove;
    font-family: Verdana;
}
.tdbottom
{
    background-image: url('./../images/bck.gif');
    color: White;
    border-right: #3E5896 1px solid;
    border-left: #3E5896 1px solid;
    border-top: #3E5896 1px solid;
    border-bottom: #3E5896 1px solid;
}
.contentTopMenu
{
    color: White;
    font-size: 12pt;
    font-weight: bold;
}
.contentTDSubMenu
{
    color: #DA1585;
    font-family: Verdana;
    font-size: 11pt;
    text-decoration: 'underline';
    font-weight: bold;
}
.content
{
    font-weight: 500;
    font-size: 9pt;
    color: black;
    font-family: Verdana;
}
TD.Login
{
    font-weight: 700;
    font-size: 14pt;
    color: #006699;
    font-family: Verdana;
}
TD
{
    font-weight: 400;
    font-size: 8pt;
    color: #000000;
    font-family: Verdana;
    text-align: left;
}
Table .TD-1
{
    font-weight: 400;
    background:#dfe9f6;
    font-size: 8pt;
    color: #00599a;
    font-family: Verdana;
    text-align: justify;
   border-bottom:1px solid rgb(204, 204, 204);
   border-right:3px solid rgb(204, 204, 204)
 
}
 img.icon
{
    height:40px !important;
}


Table .TD-1 tbody tr th
{
    font-weight: 600;
    font-size: 8pt;
    color: #00599a;
    font-family: Verdana;
    text-align: justify;
   border-right:1px solid white;
   padding-left:5px;
 
}
Table .TD-1 > tbody > tr > td
{
    font-weight: 500;
    font-size: 8pt;
    font-family: Verdana;
    text-align: justify;
   border-right:1.5px solid rgb(204, 204, 204);
   padding-left:5px;
   overflow:auto;
   height:35px;
 
}




TD.TD-2
{
    font-weight: bold;
    font-size: 9pt;
    color: #000000;
    font-family: Verdana;
    width: 220px;
    background-color: #cccccc;
}
TD.TD-3
{
    font-weight: bold;
    font-size: 9pt;
    color: #000000;
    font-family: Verdana;
    width: 165px;
    background-color: #cccccc;
}
TD.TD-4
{
    word-wrap: break-word;
    width: 165px;
}
TD.Telephone
{
    font-weight: bold;
    font-size: 9pt;
    color: #000000;
    font-family: Verdana;
    background-color: #cccccc;
    word-wrap: break-word;
    width: 99px;
}
TD.email
{
    font-weight: bold;
    font-size: 9pt;
    color: #000000;
    font-family: Verdana;
    background-color: #cccccc;
    word-wrap: break-word;
    width: 100px;
    word-wrap: break-word;
    width: 231px;
}
TR
{
    font-weight: 400;
    font-size: 8pt;
    color: navy;
    font-family: Verdana;
}
TABLE.tTest
{
    border-right: #0d4e8b 0px dotted;
    border-left: #0d4e8b 0px dotted;
    border-top: #0d4e8b 0px dotted;
    border-bottom: #0d4e8b 0px dotted;
    margin-left: auto;
    margin-right: auto;
}

TD.tTD
{
    border-bottom: #3E5896 1px solid;
}

left_menu.hover
{
    font-weight: bold;
    color: #001668;
}


.tabs
{
    top: 10px;
    margin-left: 10px;
    margin-bottom: 12px;
    vertical-align: bottom;
    background-image: none;
}



.tab
{
    border-bottom: solid 0px #ffffff;
    background-image: url(./../images/Tab_bck.jpg);
    color: #ffffff;
    background-position: left;
    background-repeat: no-repeat;
    width: 216px;
    height: 24px;
    vertical-align: bottom;
    text-align: left;
    line-height: 20px;
}
.tab_small
{
    border-bottom: solid 0px #ffffff;
    background-image: url(./../images/Tab_bck_small.jpg);
    color: #ffffff;
    background-position: left;
    background-repeat: no-repeat;
    width: 155px;
    height: 24px;
    vertical-align: bottom;
    text-align: left;
    line-height: 20px;
}
.selectedTab
{
    border-bottom: solid 0px white;
    background-image: url(./../images/Tab_bck_Selected.jpg);
    color: #000000;
    background-position: left;
    background-repeat: no-repeat;
    width: 216px;
    height: 24px;
    vertical-align: bottom;
    font-weight: bold;
}
.selectedTab_small
{
    border-bottom: solid 0px white;
    background-image: url(./../images/Tab_bck_Small_Selected.jpg);
    color: #000000;
    background-position: left;
    background-repeat: no-repeat;
    width: 155px;
    height: 24px;
    vertical-align: bottom;
    font-weight: bold;
}



.tabContents
{
    border: dotted 0px #fafafa;
    padding: 0px;
    font-size: 8pt;
    color: #0d4e8b;
    font-family: Verdana;
    text-decoration: none;
    font-weight: normal;
}

TABLE.Small_table
{
    border-right: #8696b2 1px dotted;
    border-top: #8696b2 1px dotted;
    border-left: #8696b2 1px dotted;
    border-bottom: #8696b2 1px dotted;
    width: 99%;
}

TD.rb_top
{
    background-position: right bottom; /*background-image: url(../images/Content_Top.jpg);*/
    background-repeat: no-repeat;
    height: 21px;
}
TD.rb_left
{
    background-position: left bottom; /*background-image: url(../images/Content_Left.jpg);*/
    background-repeat: repeat-y;
    width: 5px;
}
TD.rb_right
{
    background-position: left bottom; /*background-image: url(../images/Content_Reight.jpg);*/
    background-repeat: repeat-y;
    width: 6px;
}
TD.rb_bottom
{
    background-position: right bottom; /*background-image: url(../images/Content_Buttom.jpg);*/
    background-repeat: no-repeat;
    height: 20px;
}


TD.rb1_top
{
    background-position: right bottom; /*background-image: url(../images/content_top_line.jpg);*/
    background-repeat: repeat-x;
    height: 20px;
}

TD.rb1_right_top
{
    background-position: right bottom; /*background-image: url(../images/content_right_top.jpg);*/
    background-repeat: no-repeat;
    height: 20px;
    width: 20px;
}
TD.rb1_left_top
{
    background-position: left bottom; /*background-image: url(../images/content_left_top.jpg);*/
    background-repeat: no-repeat;
    height: 20px;
    width: 20px;
}


TD.rb1_left
{
    background-position: left bottom; /*background-image: url(../images/Content1_Left.jpg);*/
    background-repeat: repeat-y;
    width: 2px;
}
TD.rb1_right
{
    background-position: left bottom; /*background-image: url(../images/Content1_Reight.jpg);*/
    background-repeat: repeat-y;
    width: 20px;
}
TD.rb1_bottom
{
    background-position: right bottom; /*background-image: url(../images/content_bottom_line.jpg);*/
    background-repeat: repeat-x;
}

TD.rb1_bottom_right
{
    background-position: right bottom; /*background-image: url(../images/content_right_bottom.jpg);*/
    background-repeat: no-repeat;
    height: 20px;
    width: 22px;
}
TD.rb1_bottom_left
{
    background-position: left bottom; /*background-image: url(../images/content_left_bottom.jpg);*/
    background-repeat: no-repeat;
    height: 20px;
    width: 22px;
}
.autohide
{
    visibility: hidden;
}

#page1header
{
    height: 100px;
    width: 1170px;
    background-color: #00599a;
    clear: both;
}

#MainHeader
{
    width: 100%;
    background-color: #00599a;
}

#pageheader
{
    position: relative;
    height: 100px;
    margin: 0 auto;
    text-align: left;
    width: 1200px;
    clear: both;
    margin-bottom: 0px;
    font-family: Verdana;
    font-size: small;
    background-color: #00599a;
}

#pagemarquee
{
    position: relative;
    height: 8px;
    margin: 0 auto;
    text-align: left;
    width: 100%;
    clear: both;
    margin-top: 0px;
    margin-bottom: 0px;
    font-family: Verdana;
    font-size: small;
    background-color: #dfe9f6;
}


#pagefooter
{
    position: relative;
    height: 50px;
    bottom: 0px;
    margin: 0 auto;
    text-align: left;
    width: 100%;
    clear: both;
    margin-top: 15px;
    margin-bottom: 0px;
    font-family: Verdana;
    font-size: small;
    background-color: #00599a;
}

#pageloginfooter
{
    position: absolute;
    left: 0px;
    height: 50px;
    bottom: 0px;
    margin: 0 auto;
    text-align: left;
    width: 100%;
    clear: both;
    margin-top: 15px;
    margin-bottom: 0px;
    font-family: Verdana;
    font-size: small;
    background-color: #00599a;
}

.glyphicon
{
    position: relative;
    top: 1px;
    margin-right: 10px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    left: 0px;
    width: 4px;
}

td.A
{
    font-size: 8pt;
    color: #000000;
    font-family: Verdana;
    text-decoration: none;
    font-weight: normal;
    -webkit-transition: Background 1s, border 0.5s; /* Safari */
    transition: Background 1s, border 0.5s;
}
td.A:hover
{
    font-size: 8pt;
    background: #ffbb99;
    color: #000000;
    font-family: Verdana;
    text-decoration: none;
    font-weight: normal;
    border-left: 2px solid rgb(0, 109, 154);
}

.icon-save
{
    background: url(../images/icons/Save.png) no-repeat 5px;
    min-width: 95px;
    cursor: pointer;
    margin: 5px;
    height: 25px;
    font-family: Verdana;
    font-size: 11px;
    border: 1px solid #cccccc;
    border-radius: 4px;
}

.icon-save:hover
{
    border-color: #66afe9;
    cursor: pointer;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.icon-upload
{
    background: url('../images/icons/Upload.png') no-repeat;
    min-width: 95px;
    cursor: pointer;
    margin: 5px;
    height: 25px;
    font-family: Verdana;
    font-size: 11px;
    border: 1px solid #cccccc;
    border-radius: 4px;
}

.icon-upload:hover
{
    border-color: #66afe9;
    cursor: pointer;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

#subHeader1
{
    padding-top:10px;
    display: inline; 
    color: White;
    float: left;
    }
 #subHeader2
{
    
    color: white; display: inline; padding-top: 15px; float: right;
}

#subHeader2 i
{
display: inline-block;
margin-top: 22px;
}